/* width */
.innesens-scrollbar::-webkit-scrollbar {
    width: 0.4rem;
}
/* Track */
.innesens-scrollbar::-webkit-scrollbar-track {
    background: #f1f1f1;
}
/* Handle */
.innesens-scrollbar::-webkit-scrollbar-thumb {
    background: #3ab59e;
    border-radius: 0.4rem;
    -webkit-border-radius: 0.4rem;
    -moz-border-radius: 0.4rem;
    -ms-border-radius: 0.4rem;
    -o-border-radius: 0.4rem;
}
/* Handle on hover */
.innesens-scrollbar::-webkit-scrollbar-thumb:hover {
    background: #2d9481;
}